﻿@charset "UTF-8";


@media (min-width: 768px) {
    body.boxed .page-wrapper .coupon-page-wrapper .container {
        width: 750px;
    }
}
@media (min-width: 992px) {
    body.boxed .page-wrapper .coupon-page-wrapper .container {
        width: 970px;
    }
}
@media (min-width: 1200px) {
    body.boxed .page-wrapper .coupon-page-wrapper .container {
        width: 1170px;
    }
}
.fixed-width-700 {
	width: 700px;
	margin: 0 auto;
}
@media screen and (max-width: 767px) {
    .fixed-width-700 {
        width: 100%;
    }
}
.coupon-page-wrapper {
    background: #ffeedd;
    color: #000000;
}
.coupon-page-wrapper>.block.fullwidth {
    padding: 0;
}
.coupon-page-wrapper .fullwidth .cover-image {
    padding: 0;
}

.coupon-page-wrapper .blog-grid-4 .blog-post .blog-meta {
    display: none;
}

.couponcode {
    margin-bottom: 50px;
}

    .couponcode h2 {
        font-size: 26px;
        font-weight: bold;
        color: #4d4d4d;
        background: transparent;
        margin-bottom: 5px;
        line-height: 1.4;
        border-bottom: none;
    }

.js-copytext,
.js-copytext-c,
.js-copytext-b {
    display: block;
    font-size: 36px;
    color: #4d4d4d;
    background: #ffffff;
    margin-bottom: 5px;
    box-shadow: 1px 1px 4px 0px #dddddd inset;
    font-family: Roboto;
    letter-spacing: 4px;
    border-radius: 10px;
}

@media screen and (min-width: 768px) {
    .js-copytext,
    .js-copytext-b,
    .js-copytext-c {
        width: 60%;
    }
}

.couponcode p {
    margin-top: 5px;
    font-size: 12px;
}

    .couponcode p.major {
        font-size: 16px;
    }

@media screen and (max-width:767px) {
    .couponcode p.major {
        font-size: 14px;
    }
}

@media screen and (max-width: 767px) {
    .couponcode h2,
    .annotation h2 {
        font-size: 20px;
    }
}

.annotation h2 {
    font-size: 30px;
    font-weight: bold;
    color: #ff5500;
    margin-bottom: 15px;
    line-height: 1.4;
    border-bottom: none;
}
@media screen and (max-width: 767px) {
    .annotation h2 {
        font-size: 24px;
        margin-bottom: 10px;
    }
}

.coupon-page-wrapper .filters.style2 li a:hover,
.filters.style2 li a.active {
    color: #333745;
    background: #fcfcfc;
    text-decoration: none;
}

.coupon-page-wrapper h2.blog-title {
    font-size: 16px;
}
.coupon-usage-wrapper h2 {
    border-bottom: none;
    margin-bottom: 10px;
}
.coupon-usage-wrapper ol {
    padding-top: 10px;
    padding-left: 28px;
}
.coupon-usage-wrapper ol li {
    margin-top: 10px;
}
ul.notandum {
    padding-left: 28px;
}
.modimage {
    width: 500px;
    height: auto;
    border: 1px solid #ffffff;
}
@media screen and (max-width:500px) {
    .modimage {
        width: 100%;
    }
}

#loggedin + #naturumCustomerNo + .coupon-page-wrapper #AccountCreate {
    display: none;
}

.string-style {
    font-size: 18px;
}

@media screen and (max-width: 767px) {
    .string-style {
        font-size: 14px;
    }
}

.btn:hover, .btn-primary:hover, button.action:hover {
    background: white;
}

.lead-copy {
    margin-bottom: 30px;
}
/* アイテム掲載部分 */
.container-flex.pc3-sp1 .flex-item {
    -ms-flex-basis: calc(33% - 20px);
    -webkit-flex-basis: calc(33% - 20px);
    flex-basis: calc(33% - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 40px;
}
@media screen and (max-width: 480px) {
    .container-flex.pc3-sp1 .flex-item {
        -ms-flex-basis: calc(100% - 10px);
        -webkit-flex-basis: calc(100% - 10px);
        flex-basis: calc(100% - 10px);
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 50px;
    }
}
.item-container {
    background: #fff;
    border-radius: 8px;
    margin-bottom: 20px;
    overflow: hidden;

}
.item-container img {
    width: 100%;
    height: auto;
}
.item-container a:hover img {
    opacity: 0.8;
}
.text-container {
    padding: 16px;
}
.item-brand {
    font-size: 14px;
    line-height: 1.4;
    margin-bottom: 4px;
    color: #666;
}
.item-name {
    font-size: 18px;
    font-weight: bold;
    line-height: 1.4;
    margin-bottom: 4px;
}
.item-name a {
    color: #333;
}
.item-price {
    font-size:24px;
	font-weight: bold;
	color: #ff3300;
	margin-bottom: 4px;
}
.item-comment {
    font-size: 16px;
    line-height: 1.4;
    color: #666;
    margin-bottom: 0;
}
.flex-item .text-center a img {
    width: 100%;
    height: auto;
}
.image-container {
    position: relative;
    display: block;
}
.image-container .item-caption {
    position: absolute;
    top: 10px;
    left: 10px;
    right: 10px;
    background: #ff0000;
    color: #fff;
    font-weight: bold;
    text-align: center;
    height: 30px;
    line-height: 30px;
}
/* バナー掲載部分 */
.container-flex.flex-center {
    -webkit-justify-content: center;
    justify-content: center;
}

.container-flex.pc250-sp2 .flex-item {
    -ms-flex-basis: calc(250px - 20px);
    -webkit-flex-basis: calc(250px - 20px);
    flex-basis: calc(250px - 20px);
    margin-left: 10px;
    margin-right: 10px;
    margin-bottom: 20px;
    border-radius: 4px;
    overflow: hidden;
}
@media screen and (max-width: 480px) {
    .container-flex.pc250-sp2 .flex-item {
        -ms-flex-basis: calc(50% - 10px);
        -webkit-flex-basis: calc(50% - 10px);
        flex-basis: calc(50% - 10px);
        margin-left: 5px;
        margin-right: 5px;
        margin-bottom: 10px;
    }
}
.pc250-sp2 img {
    width: 100%;
    height: auto;
}
.container-flex.pc250-sp2 a:hover img, a:hover img {
    opacity: 0.8;
}
.bold {
	font-weight: bold;
}
.divider-lg {
    height: 50px;
}
.divider-xl {
    height: 70px;
}

.wishlist-area {
    text-align: center;
}
.wishlist-area .btn {
    width: 100%;
    height: 60px;
    line-height: 60px;
    font-size: 16px;
}
.detail-link {
    display: block;
    border: 1px solid #ff5500;
    height: 40px;
    line-height: 40px;
    color: #ff5500;
    transition: 0.5s;
}
.detail-link:hover {
    text-decoration: none;
    border: 1px solid #666;
    color: #666;
    background: #fff;
    border-radius: 20px;
}




.coupon-usage-wrapper h2 {
    border-bottom: none;
    margin-bottom: 10px;
    font-weight: bold;
}

.coupon-usage-wrapper ol {
    padding-top: 10px;
    padding-left: 28px;
}

    .coupon-usage-wrapper ol li {
        margin-top: 10px;
    }

.coupon-usage-wrapper div img {
    width: 95%;
    height: auto;
    border: 1px solid #4d4d4d;
}
.coupon-page-wrapper .countdown-box-sale .sale-countdown > span {
    color: #4d4d4d;
    font-weight: normal;
}

    .coupon-page-wrapper .countdown-box-sale .sale-countdown > span span {
        font-weight: bold;
    }

.coupon-page-wrapper .countdown-box-sale .countdown-title {
    line-height: 1.8;
    color: #4d4d4d;
}

@media screen and (max-width: 767px) {
    .coupon-page-wrapper .countdown-box-sale,
    .coupon-page-wrapper .countdown-box-sale .countdown-wrapper {
        height: auto;
    }

        .coupon-page-wrapper .countdown-box-sale .sale-countdown > span span {
            font-size: 3.0em;
        }
}


/* カウントダウン */
.countdown-box-sale {
    position: relative;
    font-size: 10px;
    opacity: 1;
    -webkit-transition: opacity 0.3s ease 0s, visibility 0.3s linear 0s;
    transition: opacity 0.3s ease 0s, visibility 0.3s linear 0s;
    height: 138px;
}

.countdown-box .countdown-wrapper {
    position: absolute;
    bottom: 10px;
    left: 10px;
    right: 10px;
    background: rgba(255, 255, 255, 0.8);
    padding: 2px;
    font-weight: 700;
    text-align: center;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
}

.countdown-box-sale .countdown-wrapper {
    margin: 0 auto;
    background: rgba(255, 255, 255, 1);
    border: 1px solid #fff;
    padding: 9px;
    font-weight: 700;
    text-align: center;
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);
    width: 70%;
    height: 150px;
    min-width: 320px;
}

.countdown-box-sale .countdown-title {
    font-size: 2em;
    line-height: 1.8em;
    text-transform: uppercase;
    color: #4d4d4d;
}

@media screen and (max-width: 700px) {
    .countdown-box-sale .countdown-title {
        line-height: 2.8em;
    }
}

.countdown-box .countdown > span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 0.35em;
    color: #f82e56;
    font-size: 1.1em;
}

.countdown-box-sale .sale-countdown > span {
    position: relative;
    display: inline-block;
    vertical-align: middle;
    padding: 0;
    margin: 0 0.35em;
    color: #f82e56;
    font-size: 2.1em;
}

@media screen and (max-width: 700px) {
    .countdown-box-sale .sale-countdown > span {
        font-size: 1.4em;
    }
}

.countdown-box-sale .sale-countdown > span span {
    display: block;
    font-size: 3.2em;
    line-height: 1em;
    font-weight: 700;
    font-family: Roboto;
}
